@charset "UTF-8";

body {
	background: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
}
.container {
	width: 1280px;
	background: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
}
.content {
	width:auto;
	height:auto;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}